{
    "dc_identifier": "nl.gm0293.2c.2015.6580637-9",
    "dc_title": "Vergaderarchief commissie Ruimte & Veiligheid (tot 21 maart 2018) 2015-06-02 - Risicoprofiel en beleidsplan rampenbestrijding en crisisbeheersing 2016-2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westervoort op 2015-06-02. Onderdeel: Risicoprofiel en beleidsplan rampenbestrijding en crisisbeheersing 2016-2019.",
    "dc_source": "https://westervoort.bestuurlijkeinformatie.nl/Agenda/Index/78fa9bb2-4a0b-4301-ac7c-874d3d36cb4a",
    "dc_publisher": "gm0293",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2015-06-02",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Westervoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westervoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "215",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0293.2c.2015.6580637-9",
    "dc_externalIdentifier": "6580695",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-02",
    "foi_meetingNumber": "6580637",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0293.2c.2015.6580637-9.doc.1",
            "dc_title": "20150602-rv-rb-rampenbestrijding-en-crisisbeheersing-2016-2019.pdf",
            "foi_fileName": "20150602-rv-rb-rampenbestrijding-en-crisisbeheersing-2016-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=1b87d91e-6422-466e-a761-c65045ea4166"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2015.6580637-9.doc.2",
            "dc_title": "20150602-rv-rb-rampenbestrijding-en-crisisbeheersing-2016-2019-bijlage-1-reactie-b-en-w.docx.pdf",
            "foi_fileName": "20150602-rv-rb-rampenbestrijding-en-crisisbeheersing-2016-2019-bijlage-1-reactie-b-en-w.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=a144ffbf-72ce-49c7-8cdf-b6a161639752"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2015.6580637-9.doc.3",
            "dc_title": "20150602-rv-rb-rampenbestrijding-en-crisisbeheersing-2016-2019-bijlage-2-samenvatting.pdf",
            "foi_fileName": "20150602-rv-rb-rampenbestrijding-en-crisisbeheersing-2016-2019-bijlage-2-samenvatting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=eb7f4d0f-faac-461a-860a-f581cc4166af"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2015.6580637-9.doc.4",
            "dc_title": "20150602-rv-rb-rampenbestrijding-en-crisisbeheersing-2016-2019-bijlage-3-concept-risicoprofiel.pdf",
            "foi_fileName": "20150602-rv-rb-rampenbestrijding-en-crisisbeheersing-2016-2019-bijlage-3-concept-risicoprofiel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=a33e83c0-2936-4c21-84bf-4ab0465e7a22"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2015.6580637-9.doc.5",
            "dc_title": "20150602-rv-rb-rampenbestrijding-en-crisisbeheersing-2016-2019-bijlage-4-concept-capaciteitenana.pdf",
            "foi_fileName": "20150602-rv-rb-rampenbestrijding-en-crisisbeheersing-2016-2019-bijlage-4-concept-capaciteitenana.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=f7228bce-0563-4bed-a049-46dcf7227f30"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2015.6580637-9.doc.6",
            "dc_title": "20150602-rv-rb-rampenbestrijding-en-crisisbeheersing-2016-2019-bijlage-5-concept-beleidsplan.pdf",
            "foi_fileName": "20150602-rv-rb-rampenbestrijding-en-crisisbeheersing-2016-2019-bijlage-5-concept-beleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=5b7fd74b-7a17-4b9d-b1f5-5efb4ccafaa3"
        }
    ]
}